{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-10-22 13:50:29.010800",
 "engine": "InnoDB",
 "field_order": [
  "local_installed_apps"
 ],
 "fields": [
  {
   "fieldname": "local_installed_apps",
   "fieldtype": "Table",
   "label": "Local Installed Apps",
   "options": "Installed Application"
  }
 ],
 "grid_page_length": 50,
 "index_web_pages_for_search": 1,
 "issingle": 1,
 "links": [],
 "modified": "2025-10-23 14:26:14.157915",
 "modified_by": "Administrator",
 "module": "Core",
 "name": "Local Installed Apps",
 "owner": "Administrator",
 "pagetype": "PageType",
 "permissions": [
  {
   "create": 1,
   "delete": 1,
   "email": 1,
   "print": 1,
   "read": 1,
   "role": "System Manager",
   "share": 1,
   "write": 1
  }
 ],
 "row_format": "Dynamic",
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": [],
 "track_changes": 1
}